builddir = /build
pkgbuild_sha256sum = c769137444d294fb2a2e952e5eb8a84935207c6cf2b3f3589588d1be1486ca16
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
